window.myTodoApp = window.myTodoApp || {};
myTodoApp.exports = myTodoApp.exports || {};

(function(exports) {
	var gDrivePublicKey = '#wnanqAASnsmkkw';

	exports.toGDrive = function() { /*...*/ };

	exports.toFile = function() { /*...*/ };

})(myTodoApp.exports);
